# Detalle de la plantilla

Al utilizar este endpoint con el token de la plantilla, puedes consultar datos como los firmantes, campos personalizados (inputs) y otras configuraciones esenciales, evitando errores o retrabajos en el proceso de firma. Esta funcionalidad es útil cuando necesitas revisar o editar una plantilla ya existente, o asegurarte de que las configuraciones estén correctas antes de usarlo.

## Detalle de la plantilla

<mark style="color:blue;">`GET`</mark> `https://api.zapsign.com.br/api/v1/templates/`{{template\_token}}/

#### Encabezado

<table><thead><tr><th width="175">Nombre</th><th width="103">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td>Authorization<mark style="color:red;">*</mark></td><td>string</td><td>API token prefijo con la palabra "Bearer". Ex: Bearer c7f35c84-7893-4087-b4fb-d1f06c23</td></tr></tbody></table>

En el endpoint anterior, reemplaza `{{template_token}}` por el token exclusivo de la plantilla que deseas detallar. Ese token lo pueden encontrar en la URL de la plantilla (ej: [347024e3-5683-xxxx-96b2-xxxx8c2ef8c0](https://app.zapsign.co/conta/modelos/347024e3-5683-4050-96b2-651c8c2ef8c0) en la URL [https://app.zapsign.co/conta/modelos/347024e3-5683-xxxx-96b2-xxxx8c2ef8c0](https://app.zapsign.co/conta/modelos/347024e3-5683-4050-96b2-651c8c2ef8c0))

{% tabs %}
{% tab title="200: OK " %}

```json
{
	"token": "152f8416-xxxx-xxxx-xxxx-1aaf785dd335",
	"template_type": "docx",
	"name": "Template name",
	"active": true,
	"template_file": "https://zapsign.s3.amazonaws.com/2022/1/docs/xxxxx-d66b-495f-9b51-xxxx.docx",
	"created_at": "2022-01-05T12:59:42.563218Z",
	"last_update_at": "2022-01-05T13:03:22.242003Z",
	"redirect_link": "",
	"folder_path": "",
	"lang": "pt-br"
	"signers": [
		{
			"name": "{{nombre completo}}",
			"auth_mode": "assinaturaTela",
			"email": "",
			"phone_country": "",
			"phone_number": "",
			"lock_name": true,
			"lock_phone": false,
			"lock_email": false,
			"hide_phone": false,
			"blank_phone": false,
			"hide_email": false,
			"blank_email": false,
			"require_selfie_photo": false,
			"require_document_photo": false,
			"selfie_validation_type": "none",
			"qualification": ""
		}
	],
	"inputs": [
		{
			"variable": "{{NOME COMPLETO}}",
			"input_type": "input",
			"label": "NOME COMPLETO",
			"help_text": "",
			"options": "",
			"required": false,
			"order": 1
		},
		{
			"variable": "{{CNPJ}}",
			"input_type": "input",
			"label": "CNPJ",
			"help_text": "",
			"options": "",
			"required": false,
			"order": 2
		},
		{
			"variable": "{{CPF}}",
			"input_type": "input",
			"label": "CRO",
			"help_text": "",
			"options": "",
			"required": false,
			"order": 3
		}
	]
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zapsign.com.br/espanol/plantillas/detalle-de-la-plantilla.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
